//
//  PTTFlipView.m
//  GMEDemoAudio
//
//  Created by RoonieChen on 2020/12/1.
//  Copyright © 2020 tobinchen. All rights reserved.
//

#import "PTTFlipView.h"

@implementation PTTFlipView

- (instancetype)initWithCoder:(NSCoder *)coder {
    if (self = [super initWithCoder:coder]) {
        
    }
    return self;
}

- (instancetype)initWithFrame:(NSRect)frameRect {
    if (self = [super initWithFrame:frameRect]) {
        
    }
    return self;
}

- (void)drawRect:(NSRect)dirtyRect {
    [super drawRect:dirtyRect];
    
    // Drawing code here.
}

- (BOOL)isFlipped {
    return YES;
}

@end
